<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SexLab Slave Mark.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>aaaEnchArmorFortifyHealRate07</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Fortify Healing Rate</Source>
      <Dest>治癒率上昇</Dest>
    </String>
    <String List="0">
      <EDID>aaaSlaveMark</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Slave Mark</Source>
      <Dest>淫 紋</Dest>
    </String>
    <String List="0">
      <EDID>aaaWICommentSexSlaveMark</EDID>
      <REC>QUST:FULL</REC>
      <Source>Player wearing Sex Slave Mark</Source>
      <Dest>淫紋の刻まれた主人公</Dest>
    </String>
    <String List="2">
      <EDID>[020012C7]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Are you a sex slave? I get you!</Source>
      <Dest>おいお前、性奴隷だな？　上玉じゃねえか！</Dest>
    </String>
    <String List="2">
      <EDID>[020012C8]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Why is there a sex slave here?</Source>
      <Dest>どうしてこんなところに性奴隷がいるのよ？　ここはあなたの居ていい場所じゃないわ</Dest>
    </String>
    <String List="2">
      <EDID>[0200182B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Indecent! Don&apos;t come near me.</Source>
      <Dest>みっともない女ね！　この私に近寄らないでちょうだい！</Dest>
    </String>
    <String List="2">
      <EDID>[0200182C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Get away! A lewd woman!</Source>
      <Dest>あっちへいってよ売女さん！　男で稼ぐ酒の味はいかがかしら？</Dest>
    </String>
    <String List="2">
      <EDID>[0200182D]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Is the mark a sex slave&apos;s mark? You make me please. </Source>
      <Dest>この紋章は…これは性奴隷の証か？　私にも一回、頼めるかな？</Dest>
    </String>
    <String List="2">
      <EDID>[0200182E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You have to abstain from dirty actions.</Source>
      <Dest>もうこんなことから足を洗いなさい。</Dest>
    </String>
    <String List="2">
      <EDID>[02001D95]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You bitch! How much do you want it?</Source>
      <Dest>全く、この痴女め！　いくら欲しいんだ？</Dest>
    </String>
    <String List="2">
      <EDID>[0200182F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>What indecent. I...I want to rape you!</Source>
      <Dest>た…たたた、たまらねえ！！　ヤらせろよ！　動くんじゃねえ！</Dest>
    </String>
    <String List="2">
      <EDID>[02001830]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>A female dog! You want to be fucked.</Source>
      <Dest>このメス犬め！　コレが欲しかったんだろう？</Dest>
    </String>
    <String List="2">
      <EDID>[02001831]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Is your tattoo a sign of a sex slave?</Source>
      <Dest>その入れ墨は…淫紋か？　性奴隷なんだな？</Dest>
    </String>
    <String List="2">
      <EDID>[02001832]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Sex slave! Sex slave! Sex slave!</Source>
      <Dest>性奴隷！　あっそーれ！　性奴隷！</Dest>
    </String>
    <String List="2">
      <EDID>[020022F8]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I don&apos;t want to talk to you.</Source>
      <Dest>わたし、あなたなんかと話したくないの</Dest>
    </String>
    <String List="2">
      <EDID>[020022F9]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Do you escape from the master? I catch you.</Source>
      <Dest>まさか飼い主の元から逃げ出したのか？　…最近溜まってるんだ、いいよな？</Dest>
    </String>
    <String List="2">
      <EDID>[020022FA]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>By the eight, you are a sex slave.</Source>
      <Dest>八大神にかけて、アンタは性奴隷なのか！？</Dest>
    </String>
  </Content>
</SSTXMLRessources>